CMS WordPress – 更新到版本後解決翻譯中的錯誤 4.0

幾天前出現新 版本 4.0 WordPress, 最新消息傳來伴隨著主題的調整, 一些外掛程式和翻譯.

WP4。0今天進入到 WordPress 桌面, 我看得出, 翻譯更新不正確 由於包是空的在更新它時將會顯示以下錯誤. 我們僅能手動, 如果我們要等待的傢伙在 WordPress 去解決它.

needupdate

未能更新.我們去修補它自己, 為此,我們將有 FTP 用戶端 比如 FileZilla,最新版本的 WordPress 新出院, 我 descomprimiremos.

fz&wp與往常一樣在我們的伺服器上執行任何操作之前, 我們將做一次完全備份 我們 WordPress 安裝, 網站的其他內容, 最後另一個資料庫.

備份現在我們必須上傳目錄的副本 wordpress/wp-內容/語言 版本 4.0 剛解壓縮到的目錄 /WP/wp-內容 / 我們的 web 伺服器和 sobrescribiremos 的電流. 它是非常重要的你讓我們做這之前檢查我們有 閉門的會議 WordPress 桌面.FileZilla後引導我們到 WordPress 更新的頁, 我們可以看到, 我們已經有最新版本 翻譯.

更新的翻譯.雖然我們沒有掛起的更新, 它還向我們展示的通知, 並就忽略了他的我們必須點擊選項檢查新的更新.

一切正常

如果你願意,你可以跟著我 推特, Facebook, 谷歌 +, LinkedIn, 或它分享這份出版物下方的按鈕, 如果您有任何疑問或建議,請不要猶豫,置評.

説明我們達成更多的讀者 Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
推特
Share on Google+
谷歌 +
Email this to someone
電子郵件

留言